ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016421ClearOSclearos-develpublic2017-08-12 13:582017-08-22 08:07
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0016421: Add new mock dist configuration parameter
DescriptionThe following parameter is needed for some local builds:

  config_opts['macros']['%dist'] = ".yourtag"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-12 13:58 pbaldwin New Issue
2017-08-12 13:59 pbaldwin Status new => resolved
2017-08-12 13:59 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-12 13:59 pbaldwin Resolution open => fixed
2017-08-12 13:59 pbaldwin Assigned To => pbaldwin
2017-08-12 14:06 pbaldwin Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-08-13 13:06 pbaldwin Status resolved => closed
2017-08-22 08:07 pbaldwin Fixed in Version 7.4.0 Beta 1 => 7.3.1 Updates
2017-08-22 08:07 pbaldwin Target Version 7.4.0 Beta 1 => 7.3.1 Updates